RK-J - Bug #1955

Ensure visualisation for the graph should work similar to the source page.
12/18/2021 05:56 PM - Ayush Khandelwal

Status: Closed Start date: 12/18/2021
Priority: High Due date: 12/20/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

On this page

https://edutestdev-240612.appspot.com/document/pandas-user-guide/u?documentURL=10063%2Frk03nov21%2Fdocs%2Fuser_gui
de%2Fstyle-Magnify-519.html, when we hover, only the column is getting magnified. instead, both row and column must expand as
in the source. Please refer to the attached screenshot.

History

#1 - 12/20/2021 06:38 AM - Rishabh Sharma

- Status changed from New to In Progress

#2 - 12/20/2021 07:59 AM - Rishabh Sharma
- File Screenshot from 2021-12-20 13-24-14.png added

The reason for the rows not getting magnified is we are adding line-height:9px; attribute to table tag from backend.In the source code, this attribute is
not present.

Possible solutions-
1. add attribute of line-height:14px; in the styles from the backend.

#3 - 12/20/2021 08:00 AM - Rishabh Sharma
- % Done changed from 0 to 50

#4 - 12/20/2021 08:13 AM - Rishabh Sharma

We can also change the class="highlight" to class="rk-box" while changing this.

#5 - 01/10/2022 10:21 AM - Ayush Khandelwal

Working url:
https://edutestdev-240612.a
519.html

#6 - 01/10/2022 10:37 AM - Rishabh Sharma

- Status changed from In Progress to Resolved

#7 - 01/10/2022 10:37 AM - Rishabh Sharma
- % Done changed from 50 to 100

#8 - 01/10/2022 10:38 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#9 - 01/10/2022 11:50 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#10 - 04/26/2023 06:56 AM - Ram Kordale
- Status changed from Feedback to Closed
Files

Screenshot from 2021-12-18 23-24-49.png 120 KB 12/18/2021 Ayush Khandelwal
Screenshot from 2021-12-20 13-24-14.png 392 KB 12/20/2021 Rishabh Sharma
